SHSETI(3NCARG)

NAME
SHSETI - Sets the value of an internal parameter of type INTEGER.

SYNOPSIS
CALL SHSETI (PNAM,IVAL)

DESCRIPTION

PNAM
    A character string that specifies the name of the parameter to be set.

IVAL
    An INTEGER value that is the value to be assigned to the internal parameter specified by PNAM.

USAGE
This routine allows you to set the current value of Shgrid parameters. For a complete list of parameters available in this utility, see the shgrid_params man page.

ACCESS
To use SHSETI, load the NCAR Graphics library ngmath.

SEE ALSO
shgrid, shgrid_params, shgeti, shgetnp.

Complete documentation for Shgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/shgrid/shhome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.